

/* Toggle */ 
.q_tabs.vertical .tabs-nav li.active a {
    border: 2px solid #000000 !important;
   background-color:#FFFFFF !important;
}
.q_tabs.vertical.left .tab-content {
    border-left: 2px solid #000000 !important;
}

.q_tabs .tabs-nav li.active a:hover, .q_tabs .tabs-nav li a:hover {
    color: #1d5279;
}

/* Portfolio*/
.portfolio_single p {
padding-top: 30px !important;
letter-height: 10px !important; }

.portfolio_single p {
margin-top: 10px !important;
}

/* Footer */
.footer_top {
    padding: 20px 0 20px;
}

.textwidget  a {
font-size: 15px !important;
}

.footer_bottom a {
font-size: 15px !important;
}

.textwidget h1 {
color: #777 !important;
font-style: italic;
}

.textwidget h2 {
color: #777 !important;
}

.textwidget h2 a {
color: #777 !important;
font-size: 18px !important; 
}

.textwidget h2 a:hover {
    text-decoration: underline;
}

.footer_bottom ul li {
    margin-right: 5px;
    padding-top:5px;
}

.footer_bottom a {
font-size: 15px !important;
color: #f7f7f7 !important;
}

/* Blog */ 
span.quote_author {
display: none !important;
}

.blog_holder article.format-link .post_text:hover .post_text_inner, .blog_holder article.format-quote .post_text:hover .post_text_inner {
    border-color: #cccccc !important;
}
.blog_holder article.format-link .post_text:hover .post_text_inner, .blog_holder article.format-quote .post_text:hover .post_text_inner {
    background-color: #ccc !important;
}
span.post_author {
display: none !important;
}

.q_masonry_blog_post_text:hover {
    background-color: #fff!important;
}

h2.q_masonry_blog_title a:hover {
color: #1d5279 !important;
}


/* Separator */
.vc_text_separator.full div {
    font-weight: 400 !important;
}

/* subheader */
h7 {
color: #FFFFFF;
font-family: 'playfair display';
font-style: normal;
font-weight: 500;
line-height: 10px !important;
font-size: 30px;
}

/* Category Filter */
.filter_holder {
    display: table-cell;
    vertical-align: middle;
    border-color: #000;
    border-style: solid;
    border-width: thin;
    padding-top: 10px;
}

.filter_holder ul li:hover span {
    color: #1d5279!important;
}

.post_content_holder img {
display: none !important;
}

.q_masonry_blog_post_image {
    background-color: #f7f7f7 !important;
}

h2.q_masonry_blog_title {
    font-size: 24px !important;
    font-style: normal;
    font-weight: 200;
    text-transform: none;
    line-height: 28px !important;

}
.contact_section h2{
padding-top: 25px;
}